import java.awt.image.BufferedImage;

public class Liste {
	
		
	
	
	
	//IMAGES :
	
	public static BufferedImage gazon = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 0, 16, 16);
	public static BufferedImage herbe = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 0, 16, 16);
	public static BufferedImage panneau = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 0, 16, 16);
	public static BufferedImage fleurs_violettes = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 16, 16, 16);
	public static BufferedImage buisson2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 0, 16, 16);
	public static BufferedImage fleurs = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 0, 16, 16);
	public static BufferedImage terre1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 0, 16, 16);
	public static BufferedImage terre2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 0, 16, 16);
	public static BufferedImage terre3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 0, 16, 16);
	public static BufferedImage terre4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 16, 16, 16);
	public static BufferedImage terre5 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 16, 16, 16);
	public static BufferedImage terre6 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 16, 16, 16);
	public static BufferedImage terre7 = ImageLoader.ImgLoaderSpe("Sprite1.png", 9*16, 2*16, 16, 16);
	public static BufferedImage terre8 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 2*16, 16, 16);
	public static BufferedImage terre9 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 2*16, 16, 16);
	public static BufferedImage gazonHerbe = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 16, 16, 16);
	public static BufferedImage arbre1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 48, 16, 16);
	public static BufferedImage arbre2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 48, 16, 16);
	public static BufferedImage arbre3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 48, 16, 16);
	public static BufferedImage arbre4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 48, 16, 16);
	public static BufferedImage arbre5 = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 64, 16, 16);
	public static BufferedImage arbre6 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 64, 16, 16);
	public static BufferedImage arbre7 = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 64, 16, 16);
	public static BufferedImage arbre8 = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 64, 16, 16);
	public static BufferedImage arbre9 = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 80, 16, 16);
	public static BufferedImage arbre10 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 80, 16, 16);
	public static BufferedImage arbre11 = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 80, 16, 16);
	public static BufferedImage arbre12 = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 80, 16, 16);
	public static BufferedImage arbre13 = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 96, 16, 16);
	public static BufferedImage arbre14 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 96, 16, 16);
	public static BufferedImage arbre15 = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 96, 16, 16);
	public static BufferedImage arbre16 = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 96, 16, 16);
	public static BufferedImage arbre17 = ImageLoader.ImgLoaderSpe("Sprite1.png", 0, 112, 16, 16);
	public static BufferedImage arbre18 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16, 112, 16, 16);
	public static BufferedImage arbre19 = ImageLoader.ImgLoaderSpe("Sprite1.png", 32, 112, 16, 16);
	public static BufferedImage arbre20 = ImageLoader.ImgLoaderSpe("Sprite1.png", 48, 112, 16, 16);
	public static BufferedImage maison1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 48, 16, 16);
	public static BufferedImage maison2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 48, 16, 16);
	public static BufferedImage maison3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 48, 16, 16);
	public static BufferedImage maison4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 48, 16, 16);
	public static BufferedImage maison5 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 48, 16, 16);
	public static BufferedImage maison6 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 48, 16, 16);
	public static BufferedImage maison7 = ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 64, 16, 16);
	public static BufferedImage maison8 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 64, 16, 16);
	public static BufferedImage maison9 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 64, 16, 16);
	public static BufferedImage maison10 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 64, 16, 16);
	public static BufferedImage maison11= ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 64, 16, 16);
	public static BufferedImage maison12 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 64, 16, 16);
	public static BufferedImage maison13= ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 80, 16, 16);
	public static BufferedImage maison14 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 80, 16, 16);
	public static BufferedImage maison15= ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 80, 16, 16);
	public static BufferedImage maison16 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 80, 16, 16);
	public static BufferedImage maison17 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 80, 16, 16);
	public static BufferedImage maison18 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 80, 16, 16);
	public static BufferedImage maison19 = ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 96, 16, 16);
	public static BufferedImage maison20 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 96, 16, 16);
	public static BufferedImage maison21 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 96, 16, 16);
	public static BufferedImage maison22 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 96, 16, 16);
	public static BufferedImage maison23 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 96, 16, 16);
	public static BufferedImage maison24 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 96, 16, 16);
	public static BufferedImage maison25 = ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 112, 16, 16);
	public static BufferedImage maison26 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 112, 16, 16);
	public static BufferedImage maison27 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 112, 16, 16);
	public static BufferedImage maison28 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 112, 16, 16);
	public static BufferedImage maison29 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 112, 16, 16);
	public static BufferedImage maison30 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 112, 16, 16);	
	public static BufferedImage maison31 = ImageLoader.ImgLoaderSpe("Sprite1.png", 64, 128, 16, 16);
	public static BufferedImage maison32 = ImageLoader.ImgLoaderSpe("Sprite1.png", 80, 128, 16, 16);
	public static BufferedImage maison33 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 128, 16, 16);
	public static BufferedImage maison34 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 128, 16, 16);
	public static BufferedImage maison35 = ImageLoader.ImgLoaderSpe("Sprite1.png", 128, 128, 16, 16);
	public static BufferedImage maison36 = ImageLoader.ImgLoaderSpe("Sprite1.png", 144, 128, 16, 16);
	public static BufferedImage maison37 = ImageLoader.ImgLoaderSpe("Sprite1.png", 96, 144, 16, 16);
	public static BufferedImage maison38 = ImageLoader.ImgLoaderSpe("Sprite1.png", 112, 144, 16, 16);
	public static BufferedImage eau4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 4*16, 1*16, 16, 16);
	public static BufferedImage eau6 = ImageLoader.ImgLoaderSpe("Sprite1.png", 5*16, 1*16, 16, 16);
	public static BufferedImage eau8 = ImageLoader.ImgLoaderSpe("Sprite1.png", 6*16, 1*16, 16, 16);
	public static BufferedImage eau2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 3*16, 2*16, 16, 16);
	public static BufferedImage eau1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 4*16, 2*16, 16, 16);
	public static BufferedImage eau3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 5*16, 2*16, 16, 16);
	public static BufferedImage eau7 = ImageLoader.ImgLoaderSpe("Sprite1.png", 6*16, 2*16, 16, 16);
	public static BufferedImage eau9 = ImageLoader.ImgLoaderSpe("Sprite1.png", 7*16, 2*16, 16, 16);
	public static BufferedImage eau5 = ImageLoader.ImgLoaderSpe("Sprite1.png", 8*16, 2*16, 16, 16);
	public static BufferedImage colone1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 0*16, 16, 16);
	public static BufferedImage colone2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 1*16, 16, 16);
	public static BufferedImage fontaine1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 0*16, 16, 16);
	public static BufferedImage fontaine2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 1*16, 16, 16);
	public static BufferedImage fontaine3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 12*16, 0*16, 16, 16);
	public static BufferedImage fontaine4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 12*16, 1*16, 16, 16);
	public static BufferedImage statue1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 15*16, 0*16, 16, 16);
	public static BufferedImage statue2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 15*16, 1*16, 16, 16);
	public static BufferedImage statue3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 15*16, 2*16, 16, 16);
	public static BufferedImage statue4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16*16, 0*16, 16, 16);
	public static BufferedImage statue5 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16*16, 1*16, 16, 16);
	public static BufferedImage statue6 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16*16, 2*16, 16, 16);
	public static BufferedImage tombe1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 15*16, 3*16, 16, 16);
	public static BufferedImage tombe2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 15*16, 4*16, 16, 16);
	public static BufferedImage tombe3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16*16, 3*16, 16, 16);
	public static BufferedImage tombe4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 16*16, 4*16, 16, 16);
	public static BufferedImage hotel1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 3*16, 16, 16);
	public static BufferedImage hotel2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 4*16, 16, 16);
	public static BufferedImage hotel3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 3*16, 16, 16);
	public static BufferedImage hotel4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 4*16, 16, 16);
	public static BufferedImage tente1 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 5*16, 16, 16);
	public static BufferedImage tente2 = ImageLoader.ImgLoaderSpe("Sprite1.png", 10*16, 6*16, 16, 16);
	public static BufferedImage tente3 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 5*16, 16, 16);
	public static BufferedImage tente4 = ImageLoader.ImgLoaderSpe("Sprite1.png", 11*16, 6*16, 16, 16);
	
	
	
	public static BufferedImage arbre = ImageLoader.ImgLoader("arbre.gif");
	public static BufferedImage bois = ImageLoader.ImgLoader("bois.png");
	public static BufferedImage pierre = ImageLoader.ImgLoader("pierre.gif");
	public static BufferedImage viande = ImageLoader.ImgLoader("viandeloup.png");
	public static BufferedImage emeraude = ImageLoader.ImgLoader("emeraude.png");
	public static BufferedImage diamant = ImageLoader.ImgLoader("diamant.png");
	public static BufferedImage paille = ImageLoader.ImgLoader("paille.png");
	public static BufferedImage lin = ImageLoader.ImgLoader("lin.png");
	
	
	
	public static BufferedImage disparition1 = ImageLoader.ImgLoaderSpe("disparition.gif", 0, 0, 16, 16);
	public static BufferedImage disparition2 = ImageLoader.ImgLoaderSpe("disparition.gif", 16, 0, 16, 16);
	public static BufferedImage joueurInventaire = ImageLoader.ImgLoaderSpe("Player.gif", 0, 26*3, 20, 26);
	public static BufferedImage epee = ImageLoader.ImgLoader("epee.gif");
	
	
	//ENTITE
	public static BufferedImage Eemeraude = ImageLoader.ImgLoader("emeraude.gif");
	public static BufferedImage Ediamant = ImageLoader.ImgLoader("diamant.gif");
	public static BufferedImage Epaille = ImageLoader.ImgLoader("paille.gif");
	public static BufferedImage Elin = ImageLoader.ImgLoader("lin.gif");
	
	//TABLEAU REGROUPE LES TILES :
	
		public static Tile[] tiles = new Tile[256];
	
	
	// TILES :
	
	
	public static NotSolidTile TileGazon = new NotSolidTile(gazon,21);
	public static NotSolidTile TileHerbe = new NotSolidTile(herbe,23);
	public static SolidTile TilePanneau = new SolidTile(panneau,44);
	public static SolidTile TileBuisson2 = new SolidTile(buisson2,47);
	public static NotSolidTile TileFleurs = new NotSolidTile(fleurs,22);
	public static NotSolidTile TileTerre1 = new NotSolidTile(terre1,27);
	public static NotSolidTile TileTerre2 = new NotSolidTile(terre2,28);
	public static NotSolidTile TileTerre3 = new NotSolidTile(terre3,29);
	public static NotSolidTile TileTerre4 = new NotSolidTile(terre4,36);
	public static NotSolidTile TileTerre5 = new NotSolidTile(terre5,37);
	public static NotSolidTile TileTerre6 = new NotSolidTile(terre6,38);
	public static NotSolidTile TileTerre7 = new NotSolidTile(terre7,34);
	public static NotSolidTile TileTerre8 = new NotSolidTile(terre8,33);
	public static NotSolidTile TileTerre9 = new NotSolidTile(terre9,35);
	public static NotSolidTile TileGazonHerbe = new NotSolidTile(gazonHerbe,65);
	public static SolidTile TileArbre1 = new SolidTile(arbre1,1);
	public static SolidTile TileArbre2 = new SolidTile(arbre2,2);
	public static SolidTile TileArbre3 = new SolidTile(arbre3,3);
	public static SolidTile TileArbre4 = new SolidTile(arbre4,4);
	public static SolidTile TileArbre5 = new SolidTile(arbre5,5);
	public static SolidTile TileArbre6 = new SolidTile(arbre6,6);
	public static SolidTile TileArbre7 = new SolidTile(arbre7,7);
	public static SolidTile TileArbre8 = new SolidTile(arbre8,8);
	public static SolidTile TileArbre9 = new SolidTile(arbre9,9);
	public static SolidTile TileArbre10 = new SolidTile(arbre10,10);
	public static SolidTile TileArbre11 = new SolidTile(arbre11,11);
	public static SolidTile TileArbre12 = new SolidTile(arbre12,12);
	public static SolidTile TileArbre13 = new SolidTile(arbre13,13);
	public static SolidTile TileArbre14 = new SolidTile(arbre14,14);
	public static SolidTile TileArbre15 = new SolidTile(arbre15,15);
	public static SolidTile TileArbre16 = new SolidTile(arbre16,16);
	public static SolidTile TileArbre17 = new SolidTile(arbre17,17);
	public static SolidTile TileArbre18 = new SolidTile(arbre18,18);
	public static SolidTile TileArbre19 = new SolidTile(arbre19,19);
	public static SolidTile TileArbre20 = new SolidTile(arbre20,20);
	public static SolidTile TileMaison1 = new SolidTile(maison1,70);
	public static SolidTile TileMaison2 = new SolidTile(maison2,71);
	public static SolidTile TileMaison3 = new SolidTile(maison3,72);
	public static SolidTile TileMaison4 = new SolidTile(maison5,73);
	public static SolidTile TileMaison5 = new SolidTile(maison6,74);
	public static SolidTile TileMaison6 = new SolidTile(maison7,75);
	public static SolidTile TileMaison7= new SolidTile(maison8,76);
	public static SolidTile TileMaison8 = new SolidTile(maison9,77);
	public static SolidTile TileMaison9 = new SolidTile(maison11,78);
	public static SolidTile TileMaison10 = new SolidTile(maison12,79);
	public static SolidTile TileMaison11 = new SolidTile(maison14,80);
	public static SolidTile TileMaison12 = new SolidTile(maison17,81);
	public static SolidTile TileMaison13 = new SolidTile(maison19,82);
	public static SolidTile TileMaison14 = new SolidTile(maison20,83);
	public static SolidTile TileMaison15 = new SolidTile(maison21,84);
	public static SolidTile TileMaison16 = new SolidTile(maison23,85);
	public static SolidTile TileMaison17 = new SolidTile(maison24,86);
	public static SolidTile TileMaison18 = new SolidTile(maison25,87);
	public static SolidTile TileMaison19 = new SolidTile(maison26,88);
	public static SolidTile TileMaison20 = new SolidTile(maison27,89);
	public static SolidTile TileMaison21 = new SolidTile(maison28,90);
	public static SolidTile TileMaison22 = new SolidTile(maison30,91);
	public static SolidTile TileMaison23 = new SolidTile(maison31,92);
	public static SolidTile TileMaison24 = new SolidTile(maison32,93); 
	public static SolidTile TileMaison25 = new SolidTile(maison33,94);
	public static SolidTile TileMaison26 = new SolidTile(maison34,95);
	public static SolidTile TileMaison27 = new SolidTile(maison35,96);
	public static SolidTile TileMaison28 = new SolidTile(maison36,97);
	public static SolidTile TileMaison29 = new SolidTile(maison37,98);
	public static SolidTile TileMaison30 = new SolidTile(maison38,99);
	public static SolidTile TileEau1 = new SolidTile(eau1,24);
	public static SolidTile TileEau2 = new SolidTile(eau2,25);
	public static SolidTile TileEau3 = new SolidTile(eau3,26);
	public static SolidTile TileEau4 = new SolidTile(eau4,30);
	public static SolidTile TileEau5 = new SolidTile(eau5,31);
	public static SolidTile TileEau6 = new SolidTile(eau6,32);
	public static SolidTile TileEau7= new SolidTile(eau7,39);
	public static SolidTile TileEau8 = new SolidTile(eau8,40);
	public static SolidTile TileEau9 = new SolidTile(eau9,41);
	public static SolidTile TileTombe1 = new SolidTile(tombe1,50);
	public static SolidTile TileTombe2 = new SolidTile(tombe2,55);
	public static SolidTile TileTombe3 = new SolidTile(tombe3,51);
	public static SolidTile TileTombe4 = new SolidTile(tombe4,56);
	public static SolidTile TileTente1 = new SolidTile(tente1,66);
	public static SolidTile TileTente2 = new SolidTile(tente2,68);
	public static SolidTile TileTente3 = new SolidTile(tente3,67);
	public static SolidTile TileTente4 = new SolidTile(tente4,69);
	public static SolidTile TileStatue1 = new SolidTile(statue1,48);
	public static SolidTile TileStatue2 = new SolidTile(statue4,49);
	public static SolidTile TileStatue3 = new SolidTile(statue2,53);
	public static SolidTile TileStatue4 = new SolidTile(statue5,54);
	public static SolidTile TileStatue5 = new SolidTile(statue3,58);
	public static SolidTile TileStatue6 = new SolidTile(statue6,59);
	public static SolidTile TileFontaine1 = new SolidTile(fontaine1,42);
	public static SolidTile TileFontaine2 = new SolidTile(fontaine2,45);
	public static SolidTile TileFontaine3 = new SolidTile(fontaine3,43);
	public static SolidTile TileFontaine4 = new SolidTile(fontaine4,46);
	public static SolidTile TileColonne1 = new SolidTile(colone1,52);
	public static SolidTile TileColonne2 = new SolidTile(colone2,57);
	public static SolidTile TileFleurViolettes2 = new SolidTile(fleurs_violettes,60);
	// TABLEAU REGROUPE ITEM
	
	public static Item[] items = new Item[256];
	
	//ITEM
	
	public static Item iBois = new Item("bois",bois,0);
	public static Item iPierre = new Item("pierre",pierre,1);
	public static Item iViandeLapin = new Item("viandelapin",ImageLoader.ImgLoader("viandelapin.png"),2);
	public static Item iEmeraude = new Item("emeraude",emeraude,3);
	public static Item iDiamant = new Item("diamant",diamant,4);
	public static Item iPaille = new Item("paille",paille,5);
	public static Item iLin = new Item("lin",lin,6);
	public static Item iFer = new Item("fer",ImageLoader.ImgLoader("fer.png"),7);
	public static Item iViandeLoup = new Item("viandeloup",ImageLoader.ImgLoader("viandeloup.png"),8);
	public static Item iViandeOurs = new Item("viandeours",ImageLoader.ImgLoader("viandeours.png"),9);
	public static Item iPeau = new Item("peau",ImageLoader.ImgLoader("peau.png"),8);

	//Ressources
	public static Ressource ressource_bois = new Ressource("bois",0,"bois.png","bois");
	public static Ressource ressource_fer = new Ressource("fer",0,"fer.png","fer");
	public static Ressource ressource_pierre = new Ressource("pierre",0,"pierre.png","pierre");
	public static Ressource ressource_emeraude = new Ressource("emeraude",0,"emeraude.png","emeraude");
	public static Ressource ressource_lin = new Ressource("lin",0,"lin.png","lin");
	public static Ressource ressource_paille = new Ressource("paille",0,"paille.png","paille");
	public static Ressource ressource_diamant = new Ressource("diamant",0,"diamant.png","diamant");
	public static Ressource ressource_peau = new Ressource("peau",0,"peau.png","peau");
	public static Ressource ressource_pierretalissement = new Ressource("pierre talissement",0,"pierretalissement.png","pierre talisman");
	
	public static Nourriture ressource_viandelapin = new Nourriture(25,0,"viandelapin",0,"viandelapin.png","viande de sepent");
	public static Nourriture ressource_viandeloup = new Nourriture(50,0,"viandeloup",0,"viandeloup.png","viande de scarabe");
	public static Nourriture ressource_viandeours = new Nourriture(100,0,"viandeours",0,"viandeours.png","viande de gobelin");
	public static Nourriture ressource_baies = new Nourriture(10,0,"baies",0,"baies.png","baies");
	public static Nourriture ressource_eau = new Nourriture(0,50,"eau",0,"sauteau.png","eau");

	public static Objet objet_epeebois = new Objet(0,0,100,0,"arme",0,"epeebois.png","epee bois",5,0,0,0,0,0,0,0,0);
	public static Objet objet_epeepierrre = new Objet(0,0,200,0,"arme",0,"epeepierre.png","epee pierre",10,10,0,0,0,0,0,0,0);
	public static Objet objet_epeefer = new Objet(0,0,300,0,"arme",0,"epeefer.png","epee fer",20,15,10,0,0,0,0,0,0);
	public static Objet objet_epeeemeraude = new Objet(0,0,400,0,"arme",0,"epeeemeraude.png","epee emeraude",10,15,15,10,0,0,0,0,0);
	public static Objet objet_epeediamant = new Objet(0,0,500,0,"arme",0,"epeediamant.png","epee diamant",10,10,20,20,0,0,1,0,0);
	public static Objet objet_piochepierre = new Objet(0,100,00,0,"arme",0,"piochepierre.png","pioche pierre",15,10,0,0,0,0,0,0,0);
	public static Objet objet_piochefer = new Objet(0,200,00,0,"arme",0,"piochefer.png","pioche fer",20,15,5,0,0,0,0,0,0);
	public static Objet objet_hachepierre = new Objet(100,00,00,0,"arme",0,"hachepierre.png","hache pierre",10,10,0,0,0,0,0,0,0);
	public static Objet objet_hachefer = new Objet(200,00,00,0,"arme",0,"hachefer.png","hache fer",10,15,10,0,0,0,0,0,0);
	public static Objet objet_hacheemeraude = new Objet(300,0,00,0,"arme",0,"hacheemeraude.png","hache emeraude",15,10,15,15,0,0,0,0,0);
	public static Objet objet_casquecuir = new Objet(0,0,0,100,"casque",0,"casquecuir.png","casque cuir",0,0,0,0,0,0,0,10,0);
	public static Objet objet_casquefer = new Objet(0,0,0,200,"casque",0,"casquefer.png","casque fer",0,0,5,0,0,0,0,5,0);
	public static Objet objet_casqueemeraude = new Objet(0,0,0,300,"casque",0,"casqueemeraude.png","casque emeraude",0,0,5,5,0,0,0,5,0);
	public static Objet objet_casquediamant = new Objet(0,0,0,400,"casque",0,"casquediamant.png","casque diamant",0,0,0,5,0,0,1,5,0);
	public static Objet objet_armurecuir = new Objet(0,0,0,100,"armure",0,"armurecuir.png","armure cuir",0,0,0,0,0,0,0,15,0);
	public static Objet objet_armurefer = new Objet(0,0,0,200,"armure",0,"armurefer.png","armure fer",0,0,10,0,0,0,0,10,0);
	public static Objet objet_armureemeraude = new Objet(0,0,0,300,"armure",0,"armureemeraude.png","armure emeraude",0,0,10,10,0,0,0,5,0);
	public static Objet objet_armurediamant = new Objet(0,0,0,400,"armure",0,"armurediamant.png","armure diamant",0,0,0,5,0,0,1,5,0);
	public static Objet objet_bouclierbois = new Objet(0,0,0,100,"bouclier",0,"bouclierbois.png","bouclier bois",10,0,0,0,0,0,0,0,0);
	public static Objet objet_bouclierfer = new Objet(0,0,0,200,"bouclier",0,"bouclierfer.png","bouclier fer",10,0,10,0,0,0,0,0,0);
	public static Objet objet_bouclieremeraude = new Objet(0,0,0,300,"bouclier",0,"bouclieremeraude.png","bouclier emeraude",0,0,15,10,0,0,0,0,0);
	public static Objet objet_bouclierdiamant = new Objet(0,0,0,400,"bouclier",0,"bouclierdiamant.png","bouclier diamant",0,0,10,15,0,0,1,0,0);
	public static Objet objet_corde = new Objet(0,0,0,0,"corde",0,"corde.png","corde",0,0,0,0,20,20,0,0,0);
	public static Objet objet_echelle = new Objet(0,0,0,0,"echelle",0,"echelle.png","echelle",20,0,0,0,15,15,0,0,0);
	public static Objet objet_talissement = new Objet(0,0,0,0,"talissement",0,"talissement.png","talisman",0,0,5,0,0,0,0,0,1);
	public static Objet objet_gourde = new Objet(0,0,0,0,"gourde",0,"gourde.png","gourde",0,0,0,0,10,10,0,15,0);

	
	
	
	
	

}
